#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6
visibility:           public
id:                   swagger2-2.6-7qYPY3yJZw2GbfJDKHXDuS
key:                  swagger2-2.6-7qYPY3yJZw2GbfJDKHXDuS
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  ed18d862bb172e64abb053eee4d20911
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.10.4/site-local/swagger2-2.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/swagger2-2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/swagger2-2.6
hs-libraries:         HSswagger2-2.6-7qYPY3yJZw2GbfJDKHXDuS
depends:
    QuickCheck-2.14.2-37Qbt9EeIxsE8E2nG7j70p
    aeson-1.5.6.0-B8XffJsMjrpIrFS5do1BB2
    aeson-pretty-0.8.8-6bx7l47Nbn6FBrkohmaJAo base-4.14.1.0
    base-compat-batteries-0.11.2-2nw3FQiaPrRD0EMdhnx4tu
    bytestring-0.10.12.0 containers-0.6.2.1
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    generics-sop-0.5.1.1-3HyiOa0krZSBYC4xELxvc2
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    http-media-0.8.0.0-5ITL5sY0lt3I8fmpe3ZDK2
    insert-ordered-containers-0.2.3.1-4BR9JDnYxmQ46vmqNT6hbq
    lens-4.19.2-B8XAyFVfOveGU6DPX1Zrz0 mtl-2.2.2
    network-3.1.2.1-8iRcwiFRMIG5nEfnXcFosV
    optics-core-0.3.0.1-BMRC4TZxLueHQKDtrcmNn
    optics-th-0.3.0.2-Kr453RLBmGY3XxWq9nKKqZ
    scientific-0.3.6.2-HhOwBosrrk09FK4S25xQWV template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-B9Q0BAKB6Pv9XwDdbM6n3F
    uuid-types-1.0.3-5GNwSWc6ZcZKVDTia2PrKl
    vector-0.12.2.0-CDRy0Msx3EI9TFUanijlNt

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

